/* Body */
body {
  font-family: "Times New Roman";
  background-color: #eef2f3;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#taskList {
  width: 100%;
  max-width: 500px;
}

/* Heading */
h1 {
  margin-top: 20px;
}

/* Input section */
div {
  margin: 20px;
}

input {
  padding: 10px;
  width: 400px;
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 16px;
}

/* Main button (Add/Update) */
button {
  padding: 10px 15px;
  background-color: #4a90e2;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background-color: #357ab8;
}

/* List container */
ul {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Task item */
li {
  background: white;
  margin: 8px auto;
  padding: 8px;
  width: 450px;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 22px;
}

/* Buttons inside list */
li button {
  margin-left: 5px;
  padding: 5px 8px;
  font-size: 12px;
  border-radius: 4px;
}

/* Edit button */
li button:first-child {
  background-color: green;
  color: white;
}

/* Delete button */
li button:last-child {
  background-color: red;
  color: white;
}
